=== debian/control ===
Source: c-blues-xfce-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://git.siduction.org/extra/settings-xfce
Vcs-Git: https://git.siduction.org/extra/settings-xfce.git
Vcs-Browser: https://git.siduction.org/extra/settings-xfce.git

Package: c-blues-xfce-settings
Architecture: all
Depends: ${misc:Depends},
         c-blues-xfce-artwork,
         c-blues-sddm-settings | c-blues-lightdm-gtk-settings | c-blues-gdm3-settings,
         c-blues-common-settings,
         xfwm4 | x-window-manager,
         xfce4-clipman-plugin
Description: Xfce settings (installed mode)
 Provides default settings for appearance and applications of the Xfce
 desktop.
 .
 This overrides Xfce's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: c-blues-xfce-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         c-blues-xfce-artwork,
         c-blues-xfce-settings,
         c-blues-common-livesettings,
         c-blues-sddm-livesettings
         | c-blues-ligthdm-gtk-livesettings
         | c-blues-gdm3-livesettings
Description: Xfce settings (live mode)
 Provides default settings for appearance and applications of the Xfce
 desktop in live mode.
